<div class="container">
   <div class="container-inner">
   	  <!--breadcrumb start -->
      <nav class="breadcrumb">
         <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>{{'HOME' | translate}}</a>
         <span class="breadcrumb-item">{{'DASHBOARD_NEED_TO_KNOW' | translate}}</span>
      </nav>
      <div class="wrapper-wrap">
	      <div class="row">
	      	<div class="notification-row" data-ng-repeat="item in data">
	      		{{'ON' | translate}} {{item.Date}} - {{item.subject}} - {{item.message}}
	      	</div>
	      </div>
	  </div>
  </div>
</div>
